* {
  margin: 0;
  padding: 0;
}
html,
body {
  background-color: #000;
  overflow: hidden;
  font-family: Verdana;
}
canvas {
  margin: 0 auto;
}

ul,li {
  list-style: none;
}

select {
  border: 2px solid #456879;
  border-radius: 10px;
  padding: 5px;
  height: 30px;
  width: auto;
}

input[type=text].big-square {
  border: 0;
  height: 22px;
  width: 230px;
  padding: 8px 11px;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}


a {
color: #fff;
}

.game-loaded {
  display:none;
}

#ingameui {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  pointer-events: none;

  -webkit-user-select: none; /* Chrome/Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */

  /* Rules below not implemented in browsers yet */
  -o-user-select: none;
  user-select: none;
}

#tank-info {
  position: absolute;
  bottom: 25px;
  left: 20px;
  font-size: 15px;
  color: #fff;
  z-index: 1;
}


#leaderboard {
  position: absolute;
  top: 25px;
  right: 20px;
  font-size: 14px;
  color: #fff;
  z-index: 1;
  background-color: rgba(0,0,0,.1);
  padding: 0 0 15px;
  text-align: center;
}

.leaderboard-header {
  padding: 15px 0 0;
  text-align: center;
  overflow: hidden;
}

#leaderboard .team-leaderboard {
  padding: 0 15px;
}

#leaderboard h3 {
  padding: 0 15px;
  margin-bottom: 5px;
  font-size: 19px;
}

#leaderboard.team-mode h3 {
  margin-bottom: 0;
}

#leaderboard.team-mode h4 {
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: normal;
}

#leaderboard ul {
  text-align: center;
}

#leaderboard ul li {

}

#leaderboard li .pos {
  font-weight: bold;
  float: left;
}

#leaderboard li .name {
  font-weight: bold;
  padding: 0 14px;
}

#leaderboard.team-mode .name, #leaderboard.team-mode .pos {
  font-weight: normal;
}

#leaderboard li .score {
  float: right;
  opacity: .7;
}

#top-message {
  position: absolute;
  top: 15px;
  left: 20px;
  font-size: 13px;
  color: #fff;
  z-index: 1;
}

#top-message .score {

}

#top-message .by {

}

#top-message .message {

}

#top-message .set-high-score-message {
  color: #ddbd00;
}


#chat {
  width: 440px;
  height: 300px;
  position: absolute;
  bottom: 430px;
  left: 20px;
  z-index: 1000;
}

#chat .inner {
  position: absolute;
  bottom: 20px;
  max-height: 100%;
  overflow: hidden;
  width: 100%;
  clear: both;
}

#chat.open .inner {
  overflow-y: auto;
  border: 3px solid rgba(0,0,0,.4);
  border-bottom-width: 27px;
  margin-left: -3px;
  margin-bottom: -27px;
  /* border-radius: 4px; */
  padding: 5px 0 10px;
  background-color: rgba(0,0,0,.2);
  pointer-events: all;
  -webkit-user-select: initial;
}

#chat .message-item {
  color: rgba(255,255,255,1);
  padding: 0 5px;
  font-size: 14px;
  opacity: 0;
}

#chat .message-item.error {
  color: #ff5959;
}
#chat .message-item.announcement {
  color: #ffbe00;
  text-shadow: 0 0 4px rgba(255, 171, 0, 0.4);
}

#chat.open .message-item {
  opacity: 1;
}

#chat .chat-message {
  display: none;
  position: absolute;
  bottom: 0;
  color: #fff;
  height: 22px;
  width: 100%;
  background-color: rgba(255,255,255,.2);
  padding-left: 5px;
  box-sizing: border-box;
  border: 0;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 14px;
  pointer-events: none;
}

#chat.open .chat-message {
  display: block;
  pointer-events: all;
}

#chat .message-item .name {
  font-weight: bold;
  display: inline-block;
  margin-right: 3px;
}

#chat .message-item .mass {
  display: inline-block;
  margin-right: 3px;
}

#target {

  position: absolute;

  top: 15px;

  font-size: 14px;

  color: #fff;

  z-index: 1;

  background-color: rgba(0,0,0,.3);

  padding: 6px 20px;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

  text-align: center;
}

#target .reason {

  color: #ff0000;
}

#target .name {}

#target .health-bar {
  position: relative;
  margin: 5px 0;
  min-width: 70px;
}

#target .health-bar .health-bottom {
  background-color: #ff0000;
  height: 6px;
  width: 100%;
}

#target .health-bar .health-top {
  background-color: #00ff2b;
  height: 6px;
  position: absolute;
}

#target .health-desc {
  color: #ddd;
}

#set-high-score-dialog {
  position: absolute;
  top: 30%;
  font-size: 14px;
  color: #fff;
  z-index: 1;
  background-color: rgba(84, 84, 84, 0.95);
  padding: 26px 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  pointer-events: all;
  text-align: center;
  box-shadow: 0 0px 15px rgba(43, 43, 43, 0.57);
  border-radius: 5px;
  border: 4px solid #636363;
}

#set-high-score-dialog p {
  margin-bottom: 20px;
  color: #ddd;
}

#set-high-score-dialog input.name {

  width: 140px;
}

#set-high-score-dialog input.message {
  width: 336px;
}

#set-high-score-dialog .submit {
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Verdana;
  font-size: 17px;
  padding: 10px 36px;
  text-decoration: none;
  border-radius: 5px;
  background-color: #007dc1;
  border: 0;
  text-shadow: 0px 1px 0px #154682;
  box-shadow: 0px 5px 0px #004469;
  margin: 0 auto;
  width: 110px;
  display: block;
  margin-top: 20px;
}

#kills {
  position: absolute;
  bottom: 300px;
  right: 20px;
  color: #fff;
  z-index: 1;
  text-align: right;
  font-size: 14px;
  line-height: 20px;
  height: 300px;
  width: 360px;
}

#kills ul {

  overflow: hidden;

  width: 100%;

  position: absolute;

  clear: both;

  bottom: 0;
}

#kills ul li {
  display: table;
  padding: 0 10px;
  background-color: rgba(0,0,0,.1);
  margin-top: 5px;
  float: right;
  clear: both;
}

#kills .attacker {
  display: table-cell;
  color: #47ff56;
  vertical-align: middle;
  /* font-weight: bold; */
  opacity: .7;
}

#kills ul li img {
  display: table-cell;
  vertical-align: middle;
  width: 24px;
  padding: 0 6px;
  opacity: 1;
}

#kills .victim {
  color: #ff5d5d;
  display: table-cell;
  vertical-align: middle;
  /* font-weight: bold; */
  opacity: .7;
}

/* to make scrollbars always visible */
.always-visible.ps-container > .ps-scrollbar-x-rail,
.always-visible.ps-container > .ps-scrollbar-y-rail {
  opacity: 0.6;
}


/* UI OVERLAY */


.text-white {
  color:#fff;
}

.ui-overlay{
  position: fixed;
  top: 0;
  left: 0;
  width: 99.9%;
  height: 99.9%;
  background-color: rgba(0,0,0,.5);
  overflow-y:scroll;
  font-family: Verdana;
  color: #ddd;
  font-size: 12px;
  z-index: 1000;
}
.ui-overlay .ui-inner{
  /* text-align: center; */
  margin-top: 60px;
}

.ui-overlay .ui-inner .logo {
  width: 220px;
}

.ui-overlay .boxes-container {
  width: 975px;
  margin: 0 auto;
  overflow: hidden;
}

.ui-overlay .sidebar {}

.ui-overlay .left-sidebar{
  text-align: center;
  color: #fff;
}

.ui-overlay .center-box {
  width: 300px !important;
  text-align: center;
}

.ui-overlay .right-sidebar{}


.ui-overlay .boxes-container>div {
  width: 250px;
  float: left;
  background-color: #171717;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.75);
  border: 3px solid #1F1F1F;
}

.ui-overlay li.separator {
  margin-top: 30px;
  padding-top: 18px;
  border-top: 1px solid #232323;
}

.ui-overlay #disqus_thread{
  width: 60%;
  margin: 0 auto;
}

.ui-overlay input#name{
  border:2px solid #456879;
  border-radius:10px;
  height: 22px;
  width: 230px;
  padding: 5px;
}


.btn {
  background-color: #3ebb00;
  border-radius: 5px;
  box-shadow: 0px 5px 0px #136B2B;
  border: 0;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Verdana;
  font-size: 17px;
  /* font-weight:bold; */
  padding: 10px 36px;
  text-decoration:none;
  text-shadow:0px 1px 0px #2f6627;
}
.btn:hover {
  background-color: #349c00;
}
.btn:active {
  position:relative;
  top:1px;
}

.play-disabled {
  border-radius: 5px 0 0 5px;
  cursor: default;
  background-color: #bfc0c1;
  border: 0;
  font-size: 13px;
  padding: 10px 18px;
  text-shadow:0px 1px 0px #818280;
  box-shadow: 0px 5px 0px #696464;
}

.play-disabled:hover {
  background-color: #bfc0c1;
  text-shadow:0px 1px 0px #818280;
  box-shadow: 0px 5px 0px #696464;
}

.play-mass{
  border-radius: 0 5px 5px 0;
  background-color:#007dc1;
  border: 0;
  font-size: 13px;
  padding: 10px 18px;
  text-shadow:0px 1px 0px #154682;
  box-shadow: 0px 5px 0px #004469;
}
.play-mass:hover {
  background-color:#0061a7;
}

.play-xp{
  border-radius: 5px 0 0 5px;
  background-color: #8600c1;
  border: 0;
  font-size: 13px;
  padding: 10px 18px;
  text-shadow: 0px 1px 0px #56007b;
  box-shadow: 0px 5px 0px #56007b;
}
.play-xp:hover {
  background-color: #7c00b1;
}

#play-solo{
  border-radius: 5px 0 0 5px;
  background-color: #2236bb;
  border: 0;
  font-size: 13px;
  padding: 10px 18px;
  text-shadow: 0px 1px 0px #112294;
  box-shadow: 0px 5px 0px #152594;
}
#play-solo:hover {
  background-color: #2e44d8;
}

#play-team{
  border-radius: 0 5px 5px 0;
  background-color: #9800c1;
  border: 0;
  font-size: 13px;
  padding: 10px 18px;
  text-shadow: 0px 1px 0px #8300a7;
  box-shadow: 0px 5px 0px #7d009e;
}
#play-team:hover {
  background-color: #9d00e0;
}

.ui-overlay .note {
  font-size: 11px;
  color: #848484;
}



.btn-small {
  font-size: 14px;
  padding: 10px 18px;
}

.ui-overlay #skin{
  border-radius: 5px;
  box-shadow: 0px 5px 0px #136B2B;
  font-size: 13px;
  }
  
.instructions{white-space: pre-line;}

.ui-overlay #ideas{
  border-radius: 5px 0 0 5px;
  background-color: #30AEF3;
  border: 0;
  text-shadow:0px 1px 0px #154682;
  box-shadow: 0px 5px 0px #0679B7;
}
.ui-overlay #ideas:hover {
  background-color: #088AD0;
}

.ui-overlay #voice{
  border-radius: 5px 5px 5px 5px;
  background-color: #6730F3;
  border: 0;
  text-shadow: 0px 1px 0px #451DAB;
  box-shadow: 0px 5px 0px #4D20BF;
  font-size: 11px;
}
.ui-overlay #voice:hover {
  background-color: #5927D8;
}

.ui-overlay #bug{
  border-radius: 0 5px 5px 0;
  background-color: #DA0101;
  border: 0;
  text-shadow: 0px 1px 0px #8E0000;
  box-shadow: 0px 5px 0px #820000;
}
.ui-overlay #bug:hover {
  background-color: #9E0000;
}

.ui-overlay ul {
  list-style: none;
  padding: 0;
}

.ui-overlay li {
  margin-bottom: 25px;
  clear: both;
}

#skin-selector {
  position: fixed;
  top: 0;
  left: 0;
  width: 99.9%;
  height: 99.9%;
  background-color: rgba(0,0,0,.5);
  overflow-y: scroll;
  font-family: Verdana;
  color: #fff;
  font-size: 12px;
  z-index: 1002;
}

#skin-selector .category-list {}

#skin-selector .category-list-item {
  clear: both;
  overflow: hidden;
  padding: 20px;
  background-color: rgba(72, 72, 72, 0.9);
  margin: 20px;
}

#skin-selector .category-list .tanks-list {
  overflow-x: scroll;
  /* height: 214px; */
  position: relative;
}

#skin-selector .category-list ul {
  padding: 20px 10px;
  overflow: auto;
  width: 100%;
}

#skin-selector .category-list li {
  float: left;
  margin-right: 23px;
  cursor: pointer;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

#skin-selector .category-list .tank-preview {

  position: relative;
}

#skin-selector .category-list .tank-preview .tank-body {

  float: left;

  width: 130px;
}

#skin-selector .category-list .tank-preview .tank-cannon {

  position: absolute;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

  width: 28px;
}

#skin-selector .category-list .tank-preview .tank-hat {

  position: absolute;

  left: 50%;

  -webkit-transform: translateX(-80%) translateX(-50%);

  transform: translateY(65%) translateX(-50%);

  width: 75px;
}

#xp-panel {
  position: absolute;
  left: 25px;
  bottom: 130px;
  z-index: 1;
  background-color: rgba(0,0,0,.1);
  padding: 15px;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}

#xp-panel.points-available {
  background-color: rgba(0, 0, 0, 0.53);
  /* border: 7px solid rgba(169, 255, 167, 0.73); */
  /* border-radius: 15px; */
  pointer-events: all;
}

#xp-panel h3 {}

#xp-panel ul {}

#xp-panel ul li {
  margin-bottom: 5px;
  color: #ddd;
  font-size: 14px;
}

#xp-panel .ability-name {
  margin-right: 20px;
}

#xp-panel.points-available .ability-name {
  margin-right: 0;
}

#xp-panel .ability-info {
  font-size: 11px;
  margin-right: 20px;
  margin-left: 5px;
  display: none;
}

#xp-panel.points-available .ability-info {
  display: inline;
}

#xp-panel .ability-level {
  float: right;
}

#xp-panel .ability-upgrade {
  display: none;
  float: right;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  background-color: #4ad266;
  border-radius: 5px;
  padding: 0 5px;
  margin: 0 0 0 5px;
  line-height: 25px;
}

#xp-panel.points-available .ability-upgrade {
  display: inline;
}

#xp-panel.points-available .ability-upgrade:hover {
  background-color: #71ff8e;
}

#xp-panel .available-points-container {
  text-align: center;
  display:none;
}

#xp-panel .available-points {
  font-weight: bold;
  margin: 0 0 0 10px;
}

#xp-panel.points-available .available-points-container {
  display: block;
}

#xp-panel .xp-bar {
  position: relative;
  margin: 5px 0;
  min-width: 70px;
}

#xp-panel .xp-top {
  background-color: #c58702;
  height: 20px;
  position: absolute;
}

#xp-panel .xp-bottom {
  background-color: #292929;
  height: 20px;
  width: 100%;
}

#xp-panel .xp-bar .level {
  position: absolute;
  top: 0;
  line-height: 20px;
  font-size: 13px;
  width: 65px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-shadow: 0 0 3px #000;
  font-weight: bold;
}

#minimap-notice {
  position: absolute;
  bottom: 150px;
  right: 30px;
  font-size: 9px;
  color: rgba(255, 255, 255, 0.64);
  z-index: 1;
  padding: 7px;
  width: 106px;
  text-align: center;
}

#minimap-notice span {}


.game-mode-dialog {

  position: fixed;

  z-index: 1000;

  color: #fff;

  width: 99.9%;

  height: 99.9%;

  background-color: rgba(0,0,0,.5);
}

.game-mode-dialog .inner {

  width: 460px;

  margin: 0 auto;

  background-color: #292929;

  padding: 40px;

  margin-top: 200px;

  font-size: 14px;

  text-align: center;

  border: 3px solid #4e4e4e;

  border-radius: 10px;

  box-shadow: 0 0 13px #000;
}

.game-mode-dialog p {

  margin-bottom: 20px;
}



.btn-choose {
  cursor:pointer;

  padding: 10px 30px;

  border: 2px solid #00ff72;

  background-color: #00ff72;

  border-radius: 5px;

  box-shadow: 0px 5px 0px #00a02c;
}

.btn-choose.active {

  background-color: transparent;

  color: #fff;

  box-shadow: none;

  position: relative;

  top: 4px;
}

#shared-required {
position: fixed;
    top: 0;
    left: 0;
    width: 99.9%;
    height: 99.9%;
    background-color: rgba(0,0,0,.3);
    z-index: 10000;
}

#shared-required .inner {
    width: 460px;
    margin: 0 auto;
    background-color: #292929;
    padding: 21px 40px;
    margin-top: 200px;
    font-size: 14px;
    text-align: center;
    border: 3px solid #4e4e4e;
    border-radius: 10px;
    box-shadow: 0 0 13px #000;
    color: #fff;
}

#shared-required p {
    margin-bottom: 20px;
}
	
#shared-required ul {}

#shared-required ul li {}
